
.table {
  background: lightgray;
  padding: 5px 5px 10px;
  width: 70%;
  &__wrapper {
    background: lightgray;
    max-width: 100%;
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%;
  }
  &__header {
    display: flex;
    min-width: 1100px;
    padding: 10px;
    margin-bottom: 5px;
    background: white;
    border-radius: 5px;
    justify-content: space-between;
    .left-side, .right-side {
      span {
        margin-left: 20px;
      }
      .close {
        margin-left: 40px;
        margin-right: 15px;
      }
    }
  }
}

table {
  width: 100%;
  min-width: 800px;
  td, th {
    background: white;
    padding: 7px 10px;
    border-radius: 3px;
  }
}

.greenFont {
  color: green;
}

.fa {
  cursor: pointer;
}

.total {
  td {
    font-weight: bold;
  }
}
